require 'Qt'
require '%{APPNAMELC}.rb'

a = TQt::Application.new( ARGV )
mw = %{APPNAMESC}.new
mw.caption = "%{APPNAMESC}"
mw.show
a.connect( a, TQ_SIGNAL('lastWindowClosed()'), a, TQ_SLOT('quit()') )
a.exec

